{
  "name": "hugoworld-components-example",
  "homepage": ".",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "start-storybook -p 6006 -s ./assets",
    "build": "build-storybook -s ./assets"
  },
  "dependencies": {
    "@testing-library/jest-dom": "link:../node_modules/@testing-library/jest-dom",
    "@testing-library/react": "link:../node_modules/@testing-library/react",
    "@testing-library/user-event": "link:../node_modules/@testing-library/user-event",
    "@types/jest": "link:../node_modules/@types/jest",
    "@types/node": "link:../node_modules/@types/node",
    "@types/react": "link:../node_modules/@types/react",
    "@types/react-dom": "link:../node_modules/@types/react-dom",
    "hugoworld-components": "link:..",
    "react": "link:../node_modules/react",
    "react-dom": "link:../node_modules/react-dom",
    "react-scripts": "link:../node_modules/react-scripts",
    "typescript": "link:../node_modules/typescript"
  },
  "devDependencies": {
    "@babel/plugin-syntax-object-rest-spread": "^7.8.3",
    "@storybook/addon-actions": "^6.3.12",
    "@storybook/addon-essentials": "^6.3.12",
    "@storybook/addon-links": "^6.3.12",
    "@storybook/node-logger": "^6.3.12",
    "@storybook/preset-create-react-app": "^3.2.0",
    "@storybook/react": "^6.3.12"
  },
  "eslintConfig": {
    "extends": "react-app",
    "overrides": [
      {
        "files": [
          "**/*.stories.*"
        ],
        "rules": {
          "import/no-anonymous-default-export": "off"
        }
      }
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
